Cual es mi IP
Búsqueda personalizada
TwitterDel.icio.usDiggFacebookGoogle BookmarksTechnoratiYahooRSS
Noticias
07_03_2011
40 vulnerabilidades en el kernel de Linux Ubuntu 10.04 (Lucid Lynx)

40 vulnerabilidades en el kernel de Linux Ubuntu 10.04 (Lucid Lynx) otros

Se han descubierto cerca de 40 vulnerabilidades en el kernel de Linux Ubuntu 10.04 (Lucid Lynx), versión LTS (Long Time Support).

El problema no es baladí, ya que las versiones Kubuntu, Edubuntu y Xubuntu con la misma numeración también están afectadas por las mismas. Algunas de estas vulnerabilidades han sido descubiertas en la manera en que el ?Common Internet File System? (CIFS) valida los paquetes ICPM (Internet Control Message Protocol), que podría facilitar un ataque de denegación de servicio.

También se ha descubierto un fallo en NFSv4 (Network File System v4) que permitiría a un atacante obtener privilegios administrativos. En total, nueve vulnerabilidades que otorgan privilegios de root y 14 que podrían producir ataques de denegación de servicio.

La buena noticia es que la comunidad se mueve rápido y ya existen parches que solucionan estas vulnerabilidades, simplemente hay que actualizar los sistemas afectados.

Vía: ZDNet

Jorge Autor en www.dosbit.com



0 comentarios sobre la noticia.

Noticias relacionadas
 
Flame: Un gusano-espía para Windows
La entrada de hoy la dedico al descubrimiento de un gusano extremadamente complejo (y viejo) que no ha sido descubierto hasta hoy a pesar de tener más de 5 años de antigüedad: Flame. Flame es un gusano de una gran complejidad. Tanta que los especialistas en seguridad aún ... [+]
 
Windows 8 incluirá un visor de PDFs nativo
La próxima versión del sistema operativo de Microsoft Windows 8 incluirá un visor de PDF de cosecha propia. Hoy en día Adobe posee dos de los softwares que más vulnerabilidades acumulan y (por tanto) más bajan el nivel de seguridad en aquellos equipos donde se han ... [+]
 
Wordpress 3.1.1
Acaba de ser liberada la versión 3.1.1 del popular CMS Wordpress. Esta nueva versión viene a corregir y a parchear más de 30 errores detectados en la versión 3.1 del conocido sistema de blogs. Entre los problemas solucionados, encontramos tres vulnerabilidades corregidas: ... [+]
 
Disponible Wordpress 3.0.5 (y la versión 3.1 final muy cerca)
Wordpress acaba de publicar la versión 3.0.5. Más que una versión que aporte novedades, se trata de una que arregla vulnerabilidades, por lo que es muy recomendable su actualización. En concreto viene a solucionar un problema que permitía a un usuario autor o colaborador ... [+]
 
Descubiertas enormes vulnerabilidades de seguridad en GMail
Cuando creíamos que la seguridad en GMail y en general en Google era infalible, cuando creíamos que los chicos de Google lo tenían todo controlado... algo ha fallado, y algo realmente problemático. Concretamente, un hacker ha publicado varios agujeros de seguridad y que ... [+]
Ayuda Centro Protección de Menores de Ghana
Cromos de la Liga
Cual es mi IP  |  Routers Wireless  |  Routers Ethernet  |  Nomenclatura  |  Puertos  |  Noticias  |  Enlaces
© 2020 Cual es mi IP. Todos los derechos reservados.  Nota Legal  |  Mapa del sitio  |  Política de privacidad  |  RSS  |  Twitter  |  Facebook
diseño: dommia
Diseño Web
Dommia Soluciones Internet
c/ de la Plana 13, Bajos 3
08032 - Barcelona
Tel. 902 024 678 | +34 934 209 404
Portfolio visible en: www.dommia.es